<?xml version="1.0" encoding="UTF-8"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:noNamespaceSchemaLocation="/home/aboufahj/Téléchargements/pages.xsd">
    <name>XDStarClient</name>
    <link value="/XDStarClient/home.seam" />
    <ID>HOME</ID>
    <page>
        <name>XDS-Metadata</name>
        <link value="/XDStarClient/hmenu/listMenus.seam?ID=XDSMETA" />
        <ID>XDSMETA</ID>
        <page>
            <name>AffinityDomain-Transaction</name>
            <link value="/XDStarClient/admin/listUsages.seam" />
            <ID>XDSMETA1</ID>
        </page>
        <page>
            <name>Classifications</name>
            <link value="/XDStarClient/admin/listClassifications.seam" />
            <ID>XDSCLASS</ID>
        </page>
        <page>
            <name>External-Identifiers</name>
            <link value="/XDStarClient/admin/listExternalIdentifiers.seam" />
            <ID>XDSEXTER</ID>
        </page>
        <page>
            <name>Extrinsic-Objects</name>
            <link value="/XDStarClient/admin/listExtrinsicObjects.seam" />
            <ID>XDSEXTRINS</ID>
        </page>
        <page>
            <name>Registry-Packages</name>
            <link value="/XDStarClient/admin/listRegistryPackages.seam" />
            <ID>XDSRP</ID>
        </page>
        <page>
            <name>AdhocQueries</name>
            <link value="/XDStarClient/admin/listAdhocQuerys.seam" />
            <ID>XDSADH</ID>
        </page>
    </page>
    <page>
        <name>SUT Configurations</name>
        <link value="/XDStarClient/configuration/common/configurations.seam" />
        <ID>CONF</ID>
    </page>
    <page>
        <name>Simulators</name>
        <link value="/XDStarClient/hmenu/listMenus.seam?ID=SIMU" />
        <ID>SIMU</ID>
        <page>
            <name>epSOS</name>
            <link value="/XDStarClient/hmenu/listMenus.seam?ID=EPSOS" />
            <ID>EPSOS</ID>
            <page>
	            <name>epSOS-1</name>
	            <link value="/XDStarClient/hmenu/listMenus.seam?ID=EPSOS1_" />
	            <ID>EPSOS1_</ID>
	            <page>
	                <name>DispensationService:initialize()</name>
	                <link value="/XDStarClient/provide_register/xdrsrcSimulator.seam?affinityDomainKeyword=epSOS&amp;transactionKeyword=DispensationService:initialize()">
	                    <parameter value="affinityDomainKeyword" name="epSOS"/>
	                    <parameter value="transactionKeyword" name="DispensationService:initialize()"/>
	                </link>
	                <ID>DISPINIT</ID>
	            </page>
	            <page>
	                <name>DispensationService:Discard()</name>
	                <link value="/XDStarClient/discard/discard.seam?affinityDomainKeyword=epSOS&amp;transactionKeyword=DispensationService:Discard()">
	                    <parameter value="affinityDomainKeyword" name="epSOS"/>
	                    <parameter value="transactionKeyword" name="DispensationService:Discard()"/>
	                </link>
	                <ID>DISPDISC</ID>
	            </page>
	            <page>
	                <name>ConsentService:put()</name>
	                <link value="/XDStarClient/provide_register/xdrsrcSimulator.seam?affinityDomainKeyword=epSOS&amp;transactionKeyword=ConsentService:put()">
	                    <parameter value="affinityDomainKeyword" name="epSOS"/>
	                    <parameter value="transactionKeyword" name="ConsentService:put()"/>
	                </link>
	                <ID>CONSPUT</ID>
	            </page>
	            <page>
	                <name>ConsentService:Discard()</name>
	                <link value="/XDStarClient/discard/discard.seam?affinityDomainKeyword=epSOS&amp;transactionKeyword=ConsentService:Discard()">
	                    <parameter value="affinityDomainKeyword" name="epSOS"/>
	                    <parameter value="transactionKeyword" name="ConsentService:Discard()"/>
	                </link>
	                <ID>CONSDISC</ID>
	            </page>
	            <page>
	                <name>epSOS-1 [OrderService / PatientService]</name>
	                <link value="/XDStarClient/xca/epsos1Sim.seam" />
	                <ID>EPSOS1</ID>
	            </page>
	            <page>
	                <name>Identification Service</name>
	                <link value="/XDStarClient/tools/xcpdRequest.seam?affinityDomainKeyword=epSOS&amp;transactionKeyword=IdentificationService" />
	                <ID>IDENT</ID>
	            </page>
	        </page>
	        <page>
	            <name>epSOS-2</name>
	            <link value="/XDStarClient/hmenu/listMenus.seam?ID=EPSOS2_" />
	            <ID>EPSOS2_</ID>
	            <page>
		            <name>Fetch Document Service</name>
		            <link value="/XDStarClient/xca/epsos2.seam" />
		            <ID>EPSOS2_XCA</ID>
		        </page>
		        <page>
		            <name>Provide Data Service</name>
		            <link value="/XDStarClient/epsos2/epsos2xdr.seam" />
		            <ID>EPSOS2_XDR</ID>
		        </page>
		        <page>
		            <name>Patient Identification and Authentication Service</name>
		            <link value="/XDStarClient/epsos2/epsos2xcpd.seam" />
		            <ID>EPSOS2_XCPD</ID>
		        </page>
	        </page>
            <page>
                <name>ITI-41 [XDS.b Provide and Register Document Set - epSOS affinity domain]</name>
                <link value="/XDStarClient/xdsb-epsos/xdsbepsos.seam" />
                <ID>XDSBEPSOS</ID>
            </page>
        </page>
        <page>
            <name>IHE [ITI]</name>
            <link value="/XDStarClient/hmenu/listMenus.seam?ID=IHEITI"/>
            <ID>IHEITI</ID>
            <page>
                <name>XDS.b</name>
                <link value="/XDStarClient/hmenu/listMenus.seam?ID=XDSB" />
                <ID>XDSB</ID>
                <page>
                    <name>ITI-41 [Provide and Register Set-b]</name>
                    <link value="/XDStarClient/provide_register/xdrsrcSimulator.seam?affinityDomainKeyword=IHE_XDS-b&amp;transactionKeyword=ITI-41" />
                    <ID>XDSB1</ID>
                </page>
                <page>
                    <name>ITI-18 [Registry Stored Query]</name>
                    <link value="/XDStarClient/rsq/rsqSimulator.seam?affinityDomainKeyword=IHE_XDS-b&amp;transactionKeyword=ITI-18" />
                    <ID>XDSB2</ID>
                </page>
                <page>
                    <name>ITI-43 [Retrieve Document Set]</name>
                    <link value="/XDStarClient/rds/rdsSimulator.seam?affinityDomainKeyword=IHE_XDS-b&amp;transactionKeyword=ITI-43" />
                    <ID>XDSB3</ID>
                </page>
                <page>
                    <name>ITI-62 [Delete Document Set]</name>
                    <link value="/XDStarClient/discard/discard.seam?affinityDomainKeyword=IHE_XDS-b&amp;transactionKeyword=ITI-62" />
                    <ID>XDSB4</ID>
                </page>
            </page>
            <page>
                <name>XCA</name>
                <link value="/XDStarClient/hmenu/listMenus.seam?ID=XCA"/>
                <ID>XCA</ID>
                <page>
                    <name>ITI-38 [Cross Gateway Query]</name>
                    <link value="/XDStarClient/xca/xcaQuery.seam?affinityDomainKeyword=IHE_XCA&amp;transactionKeyword=ITI-38" />
                    <ID>XCA1</ID>
                </page>
                <page>
                    <name>ITI-39 [Cross Gateway Retrieve]</name>
                    <link value="/XDStarClient/xca/xcaRetrieve.seam?affinityDomainKeyword=IHE_XCA&amp;transactionKeyword=ITI-39" />
                    <ID>XCA2</ID>
                </page>
            </page>
            <page>
                <name>XDR</name>
                <link value="/XDStarClient/hmenu/listMenus.seam?ID=XDR" />
                <ID>XDR</ID>
                <page>
                    <name>ITI-41 [Provide and Register Set-b]</name>
                    <link value="/XDStarClient/provide_register/xdrsrcSimulator.seam?affinityDomainKeyword=IHE_XDR&amp;transactionKeyword=ITI-41" />
                    <ID>XDR1</ID>
                </page>
                <page>
                    <name>ITI-62 [Delete Document Set]</name>
                    <link value="/XDStarClient/discard/discard.seam?affinityDomainKeyword=IHE_XDR&amp;transactionKeyword=ITI-62" />
                    <ID>XDR2</ID>
                </page>
            </page>
            <page>
                <name>XDW [XDS.b]</name>
                <link value="/XDStarClient/hmenu/listMenus.seam?ID=XDW" />
                <ID>XDW</ID>
                <page>
                    <name>ITI-41 [Provide and Register Set-b]</name>
                    <link value="/XDStarClient/provide_register/xdrsrcSimulator.seam?affinityDomainKeyword=IHE_XDW_XDSb&amp;transactionKeyword=ITI-41" />
                    <ID>XDW1</ID>
                </page>
                <page>
                    <name>ITI-18 [Registry Stored Query]</name>
                    <link value="/XDStarClient/rsq/rsqSimulator.seam?affinityDomainKeyword=IHE_XDW_XDSb&amp;transactionKeyword=ITI-18" />
                    <ID>XDW2</ID>
                </page>
                <page>
                    <name>ITI-43 [Retrieve Document Set]</name>
                    <link value="/XDStarClient/rds/rdsSimulator.seam?affinityDomainKeyword=IHE_XDW_XDSb&amp;transactionKeyword=ITI-43" />
                    <ID>XDW3</ID>
                </page>
            </page>
            <page>
                <name>XCF</name>
                <link value="/XDStarClient/hmenu/listMenus.seam?ID=XCF" />
                <ID>XCF</ID>
                <page>
                    <name>ITI-63 [Cross Gateway Fetch]</name>
                    <link value="/XDStarClient/xcftool/xgf.seam?affinityDomainKeyword=IHE_XCF&amp;transactionKeyword=ITI-63"></link>
                    <ID>XCF1</ID>
                </page>
            </page>
            <page>
                <name>MPQ</name>
                <link value="/XDStarClient/hmenu/listMenus.seam?ID=MPQ" />
                <ID>MPQ</ID>
                <page>
                    <name>ITI-51 [Multi-Patient Stored Query]</name>
                    <link value="/XDStarClient/rsq/rsqSimulator.seam?affinityDomainKeyword=IHE_MPQ&amp;transactionKeyword=ITI-51"></link>
                    <ID>MPQ1</ID>
                </page>
            </page>
            <page>
                <name>DSUB</name>
                <link value="/XDStarClient/hmenu/listMenus.seam?ID=DSUB" />
                <ID>DSUB</ID>
                <page>
                    <name>ITI-52 [Document Metada Subscribe - Subscribe Request]</name>
                    <link value="/XDStarClient/dsub/subscribe.seam"></link>
                    <ID>IHESUB</ID>
                </page>
                <page>
                    <name>ITI-52 [Document Metada Subscribe - UnSubscribe Request]</name>
                    <link value="/XDStarClient/dsub/unsubscribe.seam"></link>
                    <ID>IHEUNSUB</ID>
                </page>
                <page>
                    <name>ITI-53 [Document Metada Notify]</name>
                    <link value="/XDStarClient/dsub/notify.seam"></link>
                    <ID>IHENOTIF</ID>
                </page>
                <page>
                    <name>ITI-54 [Document Metada Publish]</name>
                    <link value="/XDStarClient/dsub/publish.seam"></link>
                    <ID>IHEPUB</ID>
                </page>
            </page>
            <page>
                <name>XCPD</name>
                <link value="/XDStarClient/hmenu/listMenus.seam?ID=XCPD"/>
                <ID>XCPD</ID>
                <page>
                    <name>ITI-55 [Cross Gateway Patient Discovery]</name>
                    <link value="/XDStarClient/tools/xcpdRequest.seam?affinityDomainKeyword=IHE_ITI&amp;transactionKeyword=ITI-55" />
                    <ID>XCPD1</ID>
                </page>
                <page>
                    <name>ITI-56 [Patient Location Query]</name>
                    <link value="/XDStarClient/tools/xcpdRequest.seam?affinityDomainKeyword=IHE_ITI&amp;transactionKeyword=ITI-56" />
                    <ID>XCPD2</ID>
                </page>
            </page>
            <page>
				<name>CT</name>
				<ID>CT</ID>
				<link value="/XDStarClient/ct/consistentTime.seam" />
            </page>
        </page>
        <page>
            <name>IHE [PHARM]</name>
            <link value="/XDStarClient/hmenu/listMenus.seam?ID=IHEPHARM"/>
            <ID>IHEPHARM</ID>
            <page>
                <name>PHARM-1 [Query Pharmacy Documents]</name>
                <link value="/XDStarClient/pharma/pharm1.seam"></link>
                <ID>PHARM1</ID>
            </page>
        </page>
        <page>
            <name>IHE [RAD]</name>
            <link value="/XDStarClient/hmenu/listMenus.seam?ID=IHERAD"/>
            <ID>IHERAD</ID>
            <page>
                <name>XDS-I.b</name>
                <link value="/XDStarClient/hmenu/listMenus.seam?ID=XDSIB" />
                <ID>XDSIB</ID>
                <page>
                    <name>RAD-68 [Provide and Register Imaging Document Set - MTOM/XOP]</name>
                    <link value="/XDStarClient/xdsi/xdsi68.seam" />
                    <ID>XDSI1</ID>
                </page>
                <page>
                    <name>RAD-69 [Retrieve Imaging Document Set]</name>
                    <link value="/XDStarClient/rad69/rad69.seam" />
                    <ID>XDSI2</ID>
                </page>
                <page>
                    <name>RAD-55 [WADO Retrieve]</name>
                    <link value="/XDStarClient/xdsi/rad55.seam" />
                    <ID>XDSI3</ID>
                </page>
            </page>
            <page>
                <name>XCA-I</name>
                <link value="/XDStarClient/hmenu/listMenus.seam?ID=XCAI" />
                <ID>XCAI</ID>
                <page>
                    <name>RAD-69 [Imaging Document Consumer ==> Initiating Imaging Gateway]</name>
                    <link value="/XDStarClient/xcai/xcai69_1.seam" />
                    <ID>XCAI1</ID>
                </page>
                <page>
                    <name>RAD-69 [Responding Imaging Gateway ==> Imaging Document Source]</name>
                    <link value="/XDStarClient/xcai/xcai69_2.seam" />
                    <ID>XCAI2</ID>
                </page>
                <page>
                    <name>RAD-75 [Cross Gateway Retrieve Imaging Document Set]</name>
                    <link value="/XDStarClient/xcai/xcai75.seam" />
                    <ID>XCAI3</ID>
                </page>
            </page>
        </page>
    </page>
    <page>
        <name>Manage Patients</name>
        <link value="/XDStarClient/hmenu/listMenus.seam?ID=PAT" />
        <ID>PAT</ID>
        <page>
            <name>List Patients</name>
            <link value="/XDStarClient/patients/listPatients.seam" />
            <ID>LPAT</ID>
        </page>
        <page>
            <name>Add Patient</name>
            <link value="/XDStarClient/patients/savePatient.seam"/>
            <ID>APAT</ID>
        </page>
        <page>
            <name>Generate Patients</name>
            <link value="/XDStarClient/patients/patientGeneration.seam" />
            <ID>GPAT</ID>
        </page>
    </page>
    <page>
        <name>XDS Documentation</name>
        <link value="/XDStarClient/hmenu/listMenus.seam?ID=XDSDOC" />
        <ID>XDSDOC</ID>
        <page>
            <name>XDS Content Documentation</name>
            <link value="/XDStarClient/indexXDS.html" />
            <ID>DOC1</ID>
        </page>
        <page>
            <name>XDS Templates Documentation</name>
            <link value="/XDStarClient/templates.html" />
            <ID>DOC2</ID>
        </page>
        <page>
            <name>Constraints Search</name>
            <link value="/XDStarClient/constraints-viewer" />
            <ID>DOC3</ID>
        </page>
    </page>
    <page>
        <name>Messages</name>
        <link value="/XDStarClient/messages/allMessages.seam" />
        <ID>MESS</ID>
    </page>
    
</page>
